﻿/*Styles3*/
/*Styles file created on 9-Jul-2013 for the transfer from the old homemade web layout to the Garnish Garden web layout.*/

/* Default thingos */

body {background-color: rgb(25,60,60); margin:15px 0px 15px 0px; padding:0px;}

div 
{
overflow: visible;   
white-space:normal;        /*is default anyway -- white space collapses, and text wraps */
margin:0px;             /*just as a default -- can be overridden for particular type of table */
padding: 0px;              /*just as a default */
border:none;               /*just as a default */
border-collapse:separate;  /*if there are borders between adjacent divs, they are not collapsed into a single border */
border-spacing: 0px        /*not sure what this is anymore */
}

p {
color: rgb(25,60,60);
text-align:justify;
font-size: 13px;
font-family:verdana;
margin:12px 0px 0px 0px;
padding:0px;
line-height:140%;
vertical-align:baseline   /*baseline is the css default anyway;  see td for more on options.*/
}

a {
text-decoration: none;
font-weight:bold;
color:rgb(240,120,10)
}
a:hover {color:rgb(240,0,0)}

ul {margin: 0px;}

li {
text-indent:0px;
color: rgb(25,60,60);
text-align:justify;
font-size: 13px;
font-family:verdana;
margin:8px 10px 0px 0px;
border:none;
line-height:140%;
vertical-align:baseline
}

table {
empty-cells:show;
table-layout:fixed;
white-space:normal;        /*is default anyway -- white space collapses, and text wraps */
margin:0px;             /*just as a default -- can be overridden for particular type of table */
padding: 0px;               /*just as a default */
border:none;               /*just as a default */
border-collapse:collapse;  /*if there are borders between adjacent cells, they are not collapsed into a single border */
}

tr{ 
margin:0px;
padding:0px;
border:none;
}

td{
vertical-align: baseline;  /*choose from baseline (css default), sub, super, top, text-top, middle, bottom, text-bottom, inherit */
margin: 0px;              /*example of baseline is the bottom of the circle in a lower-case "p". */
padding: 0px;
border: none;
color: rgb(25,60,60);
text-align:left;
font-size: 12px;
font-family:verdana;
}

th{
vertical-align: baseline;
margin: 0px;
padding: 0px;
border: none;
color: rgb(25,60,60);
text-align:left;
font-size: 12px;
font-family:verdana;
font-weight:bold;
}

span {
white-space: nowrap
} 

img {
    border: none;
}


.Underline{
    border-bottom:1px solid rgb(25,60,60)
}

/* Major divs */

div.MainDiv {
width:1117px;
position:relative;
margin-left:auto;
margin-right:auto;
}

div.NonAdvertDiv {
width:801px;
position:static;
float:left;
}

div.advertpanel
{
position:static;
float:left;
width:301px; 
margin-left:10px;   
}

div.ContentPanel {
position:static;
margin:12px 0px 15px 0px;
min-height:500px;
width:800px;
border-radius:15px;
background-color:white;   /*Hopefully this is underneath the linear-gradient... just in case the linear-gradient doesn't work*/
background: linear-gradient(to right, rgb(195,205,165) 149px, white 149px, white 800px); /*Let's hope this works on all browsers*/
overflow:hidden;
}

div.LeftPanel {
width:149px;
min-height:inherit;
background-color:rgb(195,205,165);
float:left;
border-top:2px white solid;
}

div.MainPanel{
width:620px;
min-height:inherit;
float:right;
padding:15px 15px 10px 15px;
}

div.MainPanelForTextPage{
width:600px;
min-height:inherit;
float:right;
padding:25px;
}

div.LanguageButtons {
width:149px;
min-height:inherit;
background-color:rgb(195,205,165);
float:left;
}

/* Header panel */

div.HeaderPanel{
width:100%;
border-radius: 15px;
border: none;
background-color:white;
background-image:url("/images/logos/Header texture.png") ;
background-repeat:no-repeat;
overflow:hidden;
}

/*First tier*/

ul.MainMenu {
    padding:0px;
    margin:0px 0px 0px 60px;
    list-style: none;
    position:absolute;
    top:98px
}
ul.MainMenu li.MainMenu {
    padding:0 0 0 0;
    margin:0px;
    display: block;
    position: relative;
    float: left;
    width:140px;
    font-size:11px;
}
ul.MainMenu li.MainMenu a.MainMenu {
    display: block;
    font-family: Verdana;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    text-decoration: none;
    color:rgb(110,125,80);
    padding: 5px;
    background-color: transparent;
    white-space: nowrap;
}
ul.MainMenu li.MainMenu a.MainMenu:hover {
    color: rgb(240,120,10);
}

/*Second tier*/

ul.MainMenu li.MainMenu ul.SubMenu {
    padding:0px;
    margin:0px;
    display: none;
}
ul.MainMenu li.MainMenu:hover ul.SubMenu {
    list-style: none;
    display: block;
    position: relative;
    top:-3px;
    z-index:1;
}
ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu {
    padding: 0px;
    margin: 0px;
    display: block;
    position: relative;
}
ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu a.SubMenu{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    text-decoration:none;
    color: rgb(220,225,195);
    background-color: rgb(75,105,85);
    padding: 5px;
    border-right: 2px solid rgb(220,225,195);
    border-bottom: 2px solid rgb(220,225,195);
    border-left: 2px solid rgb(220,225,195);
    height:18px;
    width:150px;
    white-space: nowrap;
    float: left;}

ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu:hover a.SubMenu{    /*NB: hover over list item, not anchor*/
    color: white;
    background-color: rgb(240,120,10);
}

/*Third tier*/

ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu ul.SubSubMenu {
    padding:0px;
    margin:0px;
    display: none;
}
ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu:hover ul.SubSubMenu {
    list-style: none;
    display: block;
    position: absolute;
    left: 162px;
    z-index: 1;
    border-top: 2px solid rgb(220,225,195);
 }
ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu:hover ul.SubSubMenu li.SubSubMenu {
    padding: 0px;
    margin: 0px;
    display: block;
    position: relative;
}
ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu:hover ul.SubSubMenu li.SubSubMenu a.SubSubMenu{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    text-decoration:none;
    color: white;
    background-color: rgb(240,120,10);
    padding: 5px;
    border-right: 2px solid rgb(220,225,195);
    border-bottom: 2px solid rgb(220,225,195);
    border-left: 2px solid rgb(220,225,195);
    height:18px;
    width:150px;
    float: left;}
ul.MainMenu li.MainMenu:hover ul.SubMenu li.SubMenu:hover ul.SubSubMenu li.SubSubMenu:hover a.SubSubMenu {
    color: white;
    background-color: rgb(222,0,0);
}


/* Advertisement panel */

a.AdvertisementHeading {color:rgb(110,125,80)}
a.AdvertisementHeading:hover {color:rgb(195,205,165)}


/*Home page - Columns*/

div.LeftColumn {
position:static;
float:left;
width:480px;
margin: 5px 0px 0px 0px;
overflow-x:hidden;
    }

div.RightColumn {
position:static;
float:right;
width:315px;
margin: 5px 0px 0px 0px;
    }



/* Headings*/

div.HashedOliveBackground{
height:13px;
background-image:url("/images/logos/Hashed olive background.png");
background-repeat:no-repeat;
}

h1 {
color: rgb(240,150,10);
background-color:white;
text-align:left;
font-size: 13px;
font-family:verdana;
font-weight:bold;
display:inline-block;
margin: 0px 0px 0px 15px;
padding:0px 5px 2px 5px;
line-height:100%;
vertical-align:top   /*baseline is the css default */
}

h2 {
color: rgb(25,60,60);
text-align:justify;
font-size: 13px;
font-family:verdana;
font-weight:bold;
margin:0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline
}

h3 {
color: rgb(250,100,10);
text-align:justify;
font-size: 13px;
font-family:VERDANA;
font-weight:bold;
margin:0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline   /*baseline is the css default anyway;  see td for more on options.*/
}

h4 {
color: rgb(25,60,60);
text-align:justify;
font-size: 13px;
font-family:verdana;
font-weight:bold;
margin:13px 0px 0px 0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline
}

h5 {
color: rgb(75,105,85);
text-align:justify;
font-size: 13px;
font-family:verdana;
font-weight:bold;
margin:13px 0px 0px 0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline
}

.CollapsiblePanelHeading{
color: rgb(25,60,60);
padding:0px;
margin:0px;
font-family:verdana;
font-size:12px;
font-weight:bold;
text-decoration:none}

/* Home page - Features (reources & calculators) */

div.OliveFeature {
margin:3px 0px 5px 0px;
background-color:rgb(195,205,165);
background-image:url("/images/logos/Feature texture3.png");
background-repeat:no-repeat;
}

div.OliveFeature:hover {
    background-color: rgb(175,185,150);
}

div.FeatureIcon {
padding:15px 10px 15px 10px;
float:left;
}

div.FeatureText {
padding:15px 0px 5px 0px;
float:left;
}

p.FeatureText {
font-size:12px;
margin:0px;
text-align:left;
line-height:120%;
font-weight:normal;
}

p.FeatureText:hover {font-weight:normal;}
p.FeatureText:visited {font-weight:normal;}

p.Homepage {
font-size:12px;
margin-left: 20px;
margin-right: 20px;
}


/* Home page - News items */

div.NewsItems {
height:325px;
margin:3px 0px 3px 0px;
padding:5px 0px 3px 0px;
background-color:rgb(240,240,230);
overflow-y:hidden;
overflow-x:hidden;
}
div.NewsItems:hover {overflow-y: scroll}
div.NewsItems:visited {overflow-y: hidden}

p.NewsDate {
width:400px;
font-weight:bold;
margin: 0px 5px 0px 10px;
font-size: 11px;
}

p.NewsItem {
border-bottom:solid 3px white;
margin:1px 10px 10px 10px;
padding: 0px 0px 8px 0px;
line-height:140%;
text-align:left;
font-size: 11px;
}


/* Home page - Contributor profile */

div.FeaturedContributorText {
float:left;
width:360px;
}

div.FeaturedContributorImage {
float:right;
width:115px;
margin:5px 0px 0px 0px;
}

p.FeaturedContributorName {
    font-size:12px;
    font-weight: bold;
    margin: 12px 5px 8px 20px;
}
a.FeaturedContributorName {color: rgb(25,60,60)}
a.FeaturedContributorName:hover {color: rgb(240,120,10)}

p.FeaturedContributorText {margin: 2px 20px 8px 20px; font-size:12px}


/* Home page - Footer band */

div.FooterBand {clear:both; background-color:rgb(220,225,195); width:100%; height:20px;}
p.FooterBand {
    margin:0px;
    padding-top:3px;
    text-align:center;
    font-size:10px;
}
a.FooterBand {
   display:inline-block;
   width:140px;
   font-weight:normal;
   color:rgb(110,125,80);
 }
a.FooterBand:visited {color:rgb(110,125,80)}
a.FooterBand:hover {color:rgb(222,0,0)}


/* Content panel header */

div.ContentHeader {
width:100%;
height:22px;
background-color:rgb(75,105,85);
background: linear-gradient( to right, rgb(75,105,85), rgb(25,60,60))
}

p.ContentHeader {
font-size:12px;
color:white;
font-weight:bold;
margin:0px 0px 0px 20px; 
padding: 2px 0px 0px 0px;
float:left;
}

img.ContentHeader {
height:100%;
float:right;
}

ul.ContentHeaderMenu {
    padding:0px;
    margin:0px;
    list-style: none;
    float:right;
}
ul.ContentHeaderMenu li.ContentHeaderMenu {
    height:100%;
    padding:0px;
    margin:0px;
    border-left:2px solid rgb(195,205,165);
    display: block;
    position: relative;
    float: left;
    width:100px;
}
    ul.ContentHeaderMenu li.ContentHeaderMenu:last-child {
        display:none;       /* Added in Styles13 (10-nov-15) to prevent users from sending us feedback through the feedback panel*/
        visibility:hidden;
    }
ul.ContentHeaderMenu li.ContentHeaderMenu a.ContentHeaderMenu {
    display: block;
    text-align:center;
    padding:2px 0px 2px 0px;
    font-size:12px;
    color:rgb(195,205,165);
    background-color:rgb(75,105,85);
    white-space: nowrap;
}
ul.ContentHeaderMenu li.ContentHeaderMenu a.ContentHeaderMenu:hover {
    color: rgb(240,120,10);
}

ul.ContentHeaderMenu li.ContentHeaderMenu ul.ContentHeaderSubMenu {
    padding:0px;
    margin:0px;
    display: none;
}
ul.ContentHeaderMenu li.ContentHeaderMenu:hover ul.ContentHeaderSubMenu {
    list-style: none;
    display: block;
    position: absolute;
    border-top: 2px solid rgb(220,225,195);
}
ul.ContentHeaderMenu li.ContentHeaderMenu:hover ul.ContentHeaderSubMenu li.ContentHeaderSubMenu {
    padding: 0px;
    margin: 0px;
    display: block;
    position: relative;
    left:-2px;
}
ul.ContentHeaderMenu li.ContentHeaderMenu:hover ul.ContentHeaderSubMenu li.ContentHeaderSubMenu a.ContentHeaderSubMenu{
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    color: rgb(220,225,195);
    background-color: rgb(75,105,85);
    border-right: 2px solid rgb(220,225,195);
    border-bottom: 2px solid rgb(220,225,195);
    border-left: 2px solid rgb(220,225,195);
    padding: 2px 0px 2px 10px;
    width:90px;
    float: left;}
ul.ContentHeaderMenu li.ContentHeaderMenu:hover ul.ContentHeaderSubMenu li.ContentHeaderSubMenu a.ContentHeaderSubMenu:hover {
    color: white;
    background-color: rgb(240,120,10);
}

.ContentHeaderSubMenuButton{
    display: block;
    text-align:left;
    margin:0px;
    padding: 5px;
    font-weight:bold;
    font-family:Verdana;
    font-size:12px;
    color:rgb(220,225,195);
    background-color:rgb(75,105,85);
    border:none;
    float:left;
    width:105px;
    border-right: 2px solid rgb(220,225,195);
    border-bottom: 2px solid rgb(220,225,195);
    border-left: 2px solid rgb(220,225,195);
    padding: 2px 0px 2px 10px;
}
.ContentHeaderSubMenuButton:hover {
    color: white;
    background-color: rgb(240,120,10);
}


/* Feedback panel on content header*/

div.FeedbackPanel {
    height:185px;
    width:320px;
    position:absolute;
    top:154px;
    left:449px;
    padding:10px 15px 10px 15px;
    border:1px solid rgb(25,60,60);
    visibility:hidden;
    background-color:rgb(195,205,165);
}

p.FeedbackPanel {
font-size:12px;
margin:0px 0px 6px 0px;
font-weight:bold;
}

.FeedbackPanelTextbox {
    width:308px;
    height:120px;
    padding:5px;
    margin:0px;
    color: rgb(25,60,60);
    border-color:rgb(25,60,60);
    text-align:left;
    font-size: 12px;
    font-family:verdana;
    line-height:140%;
}

.FeedbackPanelButton {
    width:320px;
    height:25px;
    color: rgb(25,60,60);
    text-align:center;
    font-size: 12px;
    font-family:verdana;
    font-weight:bold;
    background-color:rgb(240,240,230);
    border:1px solid rgb(25,60,60);
    border-radius:3px;
    margin:4px 0px 0px 0px;
}
    .FeedbackPanelButton:hover {
        background-color: rgb(240,120,10);
        color:white;
    }


/* Calculator tabs on left panel*/

p.CalculatorTabTopBorderWithLanguages {
    display: block;
    margin:25px 0px 0px 0px;
    border-top:solid 2px white;
    float:left;
    width:149px;
    height:0px;
    background-color:rgb(75,105,85);
}

div.LeftPanelBuffer {
    clear:both;
    height:20px;
}

.InactiveCalculatorTab{
    display: block;
    text-align:right;
    margin:0px;
    padding: 5px;
    font-weight:bold;
    font-family:Verdana;
    font-size:12px;
    color:rgb(220,225,195);
    background-color:rgb(75,105,85);
    border:none;
    border-bottom:solid 2px white;
    float:right;
    width:100%;
}
.InactiveCalculatorTab:hover {
    color: white;
    background-color: rgb(240,120,10);
}
.ActiveCalculatorTab{
    display: block;
    text-align:right;
    margin:0px;
    padding: 5px;
    font-weight:bold;
    font-family:Verdana;
    font-size:12px;
    color:rgb(75,105,85);
    background-color:white;
    border:none;
    border-bottom:solid 2px white;
    float:right;
    width:100%;
}
.ActiveCalculatorTab:hover {
    color: white;
    background-color: rgb(240,120,10);
}



/* Related links on left panel */

p.LinksMenu {
    font-size:12px;
    text-align: left;
    padding: 50px 0px 3px 5px;
    margin:0px;
    color: white;
    font-weight:bold;
}
ul.LinksMenu {
    padding:0px;
    margin:0px;
    list-style: none;
    float:left;
    border-top:solid 2px white;
    width:100%;
}
ul.LinksMenu li.LinksMenu {
    padding:0px;
    margin:0px;
    display: block;
    position: relative;
}
ul.LinksMenu li.LinksMenu a.LinksMenu {
    display: block;
    text-align:left;
    padding: 5px;
    color:rgb(220,225,195);
    background-color:rgb(140,155,110);
    border-bottom:solid 2px white;
    float:left;
    width:139px;
}
ul.LinksMenu li.LinksMenu a.LinksMenu:hover {
    color: white;
    background-color: rgb(240,120,10);
}


/*Text pages*/

img.AboutPagePhoto {
    float: right;
    border: 1px solid rgb(25,60,60);
    margin:12px 0px 12px 20px;
}


/*Calculator map*/

div.CalculatorMap {
    position:absolute;
}
a.CalculatorMap{
    font-family:Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: rgb(25,60,60);
    background-color: rgb(250, 220, 100);
    border: 1px solid rgb(222,0,0);
    padding-top:4px;
    width:70px;
    height:16px;
    float:left;
}
div.CalculatorMap:hover a.CalculatorMap{
    color: rgb(255,255,255);
    background-color: rgb(222,0,0);
    border: 1px solid rgb(222,0,0);
}
p.CalculatorMap{
    font-size: 9px;
    text-align: left;
    background-color: rgb(220, 225, 195);
    border: 1px solid rgb(75, 105, 85);
    width:200px;
    position:relative;
    left:-72px;
    top:28px;
    margin:0px;
    padding:5px 5px 8px 5px;
    text-wrap:normal;
    float:left;
    display:none;
}
div.CalculatorMap:hover p.CalculatorMap {
    display: block;
    z-index:2;
}


/*Calculator styles*/

h1.Calculator {
    color: rgb(25,60,60);
}

.CalculatorDropdownInputs{
vertical-align: baseline;  
margin: 0px;              
padding: 0px;
width:95%;
border: 1px solid rgb(200,200,180);
color: rgb(250,70,0);
background-color:rgb(250,250,240);
text-align:left;
font-size: 12px;
font-family:verdana;
font-weight:bold;
}

.CalculatorTextboxInputs{ 
vertical-align: baseline;  
margin: 0px;              
padding: 0px;
width:95%;
border: 1px solid rgb(200,200,180);
color: rgb(250,70,0);
background-color:rgb(250,250,240);
text-align:center;
font-size: 12px;
font-family:verdana;
font-weight:bold;
}

.CalculatorTextboxInputLooksLikeOutput{
vertical-align: baseline;  
margin: 0px;              
padding: 0px;
width:95%;
border: none;
color: rgb(25,60,60);
text-align:center;
font-size: 12px;
font-family:verdana;
font-weight:bold;
}

.CalculatorTextboxInputLooksLikeOutput:hover{ color:rgb(250,70,0); border: 1px solid rgb(200,200,180)}

.CalculatorTextboxOutput{
vertical-align: baseline;  
margin: 0px;              
padding: 0px;
width:95%;
border: none;
color: rgb(25,60,60);
text-align:center;
font-size: 12px;
font-family:verdana;
font-weight:bold;
}

td.CalculatorOutput{
font-weight:bold;
text-align:center;
}

.BoldTextButton{
margin: 0px;
border: none;
background-color:white;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-size: 10px;
font-family:verdana;
font-weight:bold;
color:rgb(25,60,60);
text-align:left;
}
.BoldTextButton:hover {color:white; background-color:rgb(250,70,0)}


/*PopUp messages*/

/*Background shading*/
.ModalPopupBG{
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

/*WelcomeMessage*/
div.PopUpWelcome
{
width:550px;
border:double rgb(25,60,60);
padding:20px;
background-color:rgb(195,205,165);
position:fixed;
margin-left:-80px;
top:40%;
}

h1.PopUpWelcome {
color:rgb(25,60,60);
background-color:transparent;
margin:20px 0px 0px 0px;
padding:0px
}

/* PopUp Message panel*/
.PopUpMessage
{
width:300px;
max-height:600px;
background-color:rgb(195,205,165);
border:double rgb(25,60,60);
position:fixed;
margin-left:-80px;
top:40%;
/*I don't know why this panel is centered in the screen.  Can't seem to change it with 'position:absolute'.  Possibly a ModalPopUpExtender is necessarily in the centre of the screen... maybe a bug in Chrome.  Either way, it's ok for now.*/
}

/* Formatting and buttons used importPVL and OK pop up panels */
p.PopUpTitleBar {
color:rgb(220,225,195);
background-color:rgb(75,105,85);
font-weight:bold;
font-size:14px;
text-align:center;
margin:0px;
padding:2px;
}
p.PopUpBody {
padding:10px;
margin:0px;
}
.PopUpLabel {
white-space:normal;
}
.PopUpButton {
margin: 0px;
padding:0px;
border:none;
color:rgb(25,60,60);
background-color:white;
font-size: 12px;
font-family:verdana;
font-weight:bold;
text-align:center;
height:20px;
width:70px;
border:1px solid rgb(25,60,60);
border-radius:3px;
}
.PopUpButton:hover {color:white; background-color:rgb(240,120,10)}
 
/* Popup Updating... */

div.inflow {
    width: 200px;
    height: 1000px;
    border: 1px solid blue;
    float: left;
    position: relative;
    margin-right: 100px;
}

.UpdateProgress {
position: fixed;
/*left: 32.5%;*/
top: 40%;
margin-left:330px;
z-index: 5;
background-color:rgb(195,205,165);
opacity:0.85;
filter:alpha(opacity=85);    /* This is only required for IE8 and earlier */
border:double rgb(25,60,60);
}

p.UpdateProgressBody{
padding:40px;
margin-top:0px;
text-align:center;
font-weight:bold;
}

.UpdatingGIF{height:50px; border:0; vertical-align:middle}
.ProcessingPNG{height:40px; border:0; vertical-align:middle}


/* Language buttons */
.language_ButtonsActive {
margin: 0px;
border: none;
background-color:white;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-size: 12px;
font-family:verdana;
font-weight:normal;
color:rgb(25,60,60);
text-align:center;
width:33.3%;
border:medium;
}
.language_ButtonsActive:hover {color:white; background-color:rgb(240,120,10);}  
    
.language_ButtonsNonActive {
margin: 0px;
border: none;
background-color:rgb(195,205,165);
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-size: 12px;
font-family:verdana;
font-weight:normal;
color:rgb(25,60,60);
text-align:center;
width:33.3%;
border:medium;
}
.language_ButtonsNonActive:hover {color:white; background-color:rgb(240,120,10);}


         
/*BUTTONS*/

/* A button that looks like a link*/
.LinkButton{
font-size: 13px;
font-family:verdana;
font-weight:bold;
text-decoration: none;
margin:0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline;
color:rgb(240,120,10);
background-color:transparent;
}
.LinkButton:hover {color:rgb(240,0,0)}

     


/******************************************************************************************/
/*FROM HERE ON IT'S ALL OLD*/



/*RELATED LINKS*/

/*Assumes RelatedLinksPanel is after non-content div and before content div*/
div.RelatedLinksPanel {
position:absolute;
width:126px;
vertical-align:top;
top:470px;
left:0px;
border:1px solid rgb(25,60,60);
padding:10px;
border-radius: 10px;
}

p.RelatedLinks{
margin-top:0px;
color:rgb(222,0,0);
font-weight:bold;
font-size: 12px;
}

ul.RelatedLinks {
margin:0px;
padding:0px;
}

li.RelatedLinks {
list-style-type:square;
text-indent:0;
color: rgb(25,60,60);
text-align:left;
font-size: 13px;
font-family:verdana;
margin-top:9px;
margin-bottom:0px;
margin-left:15px;
margin-right:0px;
padding:0px;
border:none;
line-height:120%;
vertical-align:baseline
}

a.RelatedLinks {
font-size: 11px;
font-weight: bold;
text-decoration:none;}

a.RelatedLinks:link {color: rgb(25,60,60)}
a.RelatedLinks:hover {color: rgb(222,0,0)}


div.PopUpDiv /*Deprecate this one*/
{
width:550px;
min-height:100px;
margin: 0px;
border:5px outset rgb(250,70,0);
padding:20px;
background-color:rgb(240,240,230);
}



/*HEADINGS, P & A */


h6 {
color: rgb(25,60,60);
text-align:left;
font-family:verdana;
font-weight:bold;
font-size: 13px;
margin-top:13px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline   /*baseline is the css default anyway;  see td for more on options.*/
}


/*IMAGE LINK*/

a.imagelink {
text-decoration: none;
border:none;
margin:0px
}

/*BOLD LINKS -- no underline*/

a.boldlink {
text-decoration: none;
text-align:left;
font-weight:bold;
font-size: 13px;
font-family:verdana}

a.boldlink:link {color:rgb(25,60,60)}
a.boldlink:visited {color:rgb(25,60,60)}
a.boldlink:hover {color:rgb(222,0,0)}

/* SMALL BOLD LINK */
a.SmallBoldLink{
margin: 0px;
border: none;
background-color:white;
padding-left:5px;
padding-right:5px;
padding-top:1px;
padding-bottom:1px;
font-size: 10px;
font-family:verdana;
font-weight:bold;
color:rgb(25,60,60);
text-align:left;
text-decoration: none;
}
a.SmallBoldLink:link {color:rgb(25,60,60)}
a.SmallBoldLink:visited {color:rgb(25,60,60)}
a.SmallBoldLink:hover {color:white; background-color:rgb(222,0,0)}


/*X BUTTON -- a button that looks like an X*/
.XButton{
border-top:none;
border-right:none;
border-bottom:1px solid rgb(25,60,60);
border-left:1px solid rgb(25,60,60);
font-weight:bold;
position:absolute;
right:0px;
top:0px;
margin:-1px;
padding:1px 4px 1px 4px;
color:rgb(25,60,60);
background-color:transparent}
.XButton:hover {color:white; background-color:rgb(222,0,0)}

/* something */
/*IMAGE*/
img{
border:none;
}

a.LeftArrowLink{
display:block;
width:17px;
height: 30px;
background-image: url('/images/Arrows/EmptyLeftArrow.png');
background-repeat:no-repeat;
}
a.LeftArrowLink:hover
{
background-image:url('/images/Arrows/HighlightedLeftArrow.png');   
}

a.RightArrowLink{
display:block;
width:17px;
height: 30px;
background-image: url('/images/Arrows/EmptyRightArrow.png');
background-repeat:no-repeat;
}
a.RightArrowLink:hover
{
background-image:url('/images/Arrows/HighlightedRightArrow.png');   
}



/*SimOverview (FOR TABLE GRAPHICS OF THE OVERVIEW*/

div.SimOverTitleDiv{
width:600px;
margin: 10px 0px 0px 0px;
}

div.SimOverTitle{
display:inline-block;
width:570px;
color: rgb(25,60,60);
padding:5px 0px 5px 10px;
margin:0px;
font-family:verdana;
font-size:12px;
font-weight:bold;
border-bottom:solid 1px rgb(200,200,200);
border-top:solid 1px rgb(200,200,200);
}

div.Yellow1{background-color:rgb(255,255,220);}
div.Yellow2{background-color:rgb(255,255,190);}
div.Yellow3{background-color:rgb(255,255,140);}
div.Yellow4{background-color:rgb(255,255,110);}

div.SimOverTitle:hover{
color:white;
background-color:rgb(240,120,10);
}


div.SimOverSubtitleDiv{
width:570px;
margin: 5px 0px 5px 30px;
}

div.SimOverSubtitle{
display:inline-block;
width:545px;
color: rgb(25,60,60);
padding:5px 0px 5px 5px;
margin:0px;
font-family:verdana;
font-size:12px;
font-weight:bold;
border-bottom:solid 1px white;
border-top:solid 1px white;
}

div.SimOverSubtitle:hover{
color:white;
background-color:rgb(240,120,10);
border-bottom:solid 1px rgb(200,200,200);
border-top:solid 1px rgb(200,200,200);
}


a.SimOverLink{
display:inline-block;
color:rgb(25,60,60);
font-family:verdana;
font-size:12px;
font-weight:normal;
border-top:1px solid white;
border-bottom:1px solid white;
margin:0px 0px 0px 50px;
}

a.SimOverLink:hover{
font-weight:bold;
border-top:1px solid rgb(200,200,200);
border-bottom:1px solid rgb(200,200,200);
background-color:rgb(240,240,240);
padding:2px 0px 2px 0px;
}

p.SimOverSoftwareTitle{
display:inline-block;
width:270px;
font-size:12px;
margin:3px 0px 3px 0px;
}

p.SimOverName{width:100px}
p.SimOverType{width:160px}
p.SimOverDims{width:80px; text-align:center}
p.SimOverCond{width:60px; text-align:center}
p.SimOverQN{width:60px; text-align:center}
p.SimOverCB{width:60px; text-align:center}



/*REFERENCES*/

a.referencelink{
text-decoration:none;
}

ul.references {
margin:0px;
padding:0px;
}

li.references {
list-style-type:square;
text-indent:0;
color: rgb(25,60,60);
text-align:justify;
font-size: 13px;
font-family:verdana;
margin-top:9px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
padding:0px;
border:none;
line-height:140%;
vertical-align:baseline
}

/*CALCULATORS*/

div.CalculatorFrame {
position:relative;
top:-2px;
left:-10px;
margin: 0px;
border-top: none;
border-bottom: 1px solid rgb(25,60,60);
border-left: 1px solid rgb(25,60,60);
border-right: 1px solid rgb(25,60,60);
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding-left:0px;
padding-right:0px;
width: 638px;  /*620 of content frame minus 2 for border plus 20 to grab a bit more*/
}

div.CalculatorInputHeading {
padding: 3px;
border-top: 1px solid rgb(25,60,60);
border-bottom: 1px solid rgb(25,60,60);
font-size: 12px;
font-family:verdana;
font-weight:bold;
color:white; 
background-color: rgb(222,0,0); 
}

div.CalculatorOutputHeading {
padding: 3px;
border-top: 1px solid rgb(25,60,60);
border-bottom: 1px solid rgb(25,60,60);
color:white; 
background-color: rgb(25,60,60); 
font-family:verdana;
font-weight:bold; 
font-size:12px
}

.CalculatorCheckBox{
color:rgb(25,60,60);
font-size: 12px;
font-family:verdana;
font-weight:normal;
text-align:left;
line-height:140%;
}



.CalculatorButton{
margin: 0px;
border: 1px solid rgb(25,60,60);
border-radius: 5px;
padding-left:0px;
padding-right:0px;
padding-top:5px;
padding-bottom:5px;
font-size: 12px;
font-family:verdana;
font-weight:bold;
color:rgb(25,60,60);
background-color:rgb(240,240,240);
}
.CalculatorButton:hover {color:white; background-color:rgb(250,100,0)}

/*X BUTTON for PopUpDiv */
.XButtonForPopUpDiv{
border-top:none;
border-right:none;
border-bottom:4px solid rgb(222,0,0);
border-left:4px solid rgb(222,0,0);
font-family:verdana;
font-weight:normal;
font-size:14px;
position:absolute;
right:0px;
top:0px;
margin:-1px;
padding:2px 6px 2px 6px;
color:rgb(222,0,0);
background-color:transparent}
.XButtonForPopUpDiv:hover {color:white; background-color:rgb(222,0,0)}

/*Label for PopUpDiv */
.LabelForPopUpDiv{
margin: 0px;
border: none;
padding: 0px;
text-decoration: none;
text-align:justify;
font-weight:normal;
font-size: 13px;
font-family:verdana;
color:rgb(222,0,0);
background-color:transparent;
}
.XButtonForPopUpDiv:hover {color:white; background-color:rgb(222,0,0)}



/*Deprecate this over time -- a bit ugly -- used in older calculators*/
p.CalculatorErrorMessage {
margin: 0px;
border: none;
padding:4px;
text-decoration: none;
text-align:left;
font-weight:bold;
font-size: 13px;
font-family:verdana;
color:rgb(222,0,0);
background-color:transparent;
}




tr.Calculator{
/*don't know how to set a single row height for all rows*/
/*it rescales them based on subscripts and superscripts*/
/*rather annoying*/
}

/*OUTPUT DATA TABLE*/

td.CalculatorInputHeading {
padding: 3px;
border-top: 1px solid rgb(25,60,60);
border-bottom: 1px solid rgb(25,60,60);
color:white; 
background-color: rgb(222,0,0); 
font-weight:bold; 
font-size:12px
}

td.CalculatorOutputHeading {
padding: 3px;
border-top: 1px solid rgb(25,60,60);
border-bottom: 1px solid rgb(25,60,60);
color:white; 
background-color: rgb(25,60,60); 
font-weight:bold; 
font-size:12px
}

th.OutputDataTable {
font-size:10px;
text-align:center;
font-weight:bold;
}

td.OutputDataTable {
font-size:10px;
text-align:center;
}

/*PI -- the verdana pi is just so ugly*/
.pi{
font-family:Times New Roman;
font-size:16px
}

/*LectureFrame*/
div.LectureFrame {
position:relative;
top:-2px;
left:-10px;
margin: 0px;
border: 1px solid rgb(25,60,60);
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding-left:0px;
padding-right:0px;
padding-bottom:12px;
padding-top:18px;
width: 638px;  /*620 of content frame minus 2 for border plus 20 to grab a bit more*/
min-height:400px;
}

div.LectureQuizDiv
{
width:580px;
min-height:100px;
z-index:9;
position:absolute;
left:5px;
top:5px;
margin: 0px;
border:5px outset rgb(222,0,0);
padding-left:20px;
padding-right:20px;
padding-top:0px;
padding-bottom:30px;
background-color:rgb(230,230,230);
}

/*LECTURE LINK (the numbers at bottom of lectures*/
a.LectureLink{
margin: 0px;
border: 1px solid rgb(25,60,60);
background-color:white;
padding-left:3px;
padding-right:3px;
padding-top:1px;
padding-bottom:1px;
font-size: 13px;
font-family:verdana;
font-weight:bold;
color:rgb(25,60,60);
text-align:center;
text-decoration: none;
}
a.LectureLink:link {color:rgb(25,60,60)}
a.LectureLink:visited {color:rgb(25,60,60)}
a.LectureLink:hover {color:white; background-color:rgb(222,0,0)}

a.LectureLinkAdvanced
{
margin: 0px;
border: 1px solid rgb(150,150,150);
background-color:white;
padding-left:3px;
padding-right:3px;
padding-top:1px;
padding-bottom:1px;
font-size: 13px;
font-family:verdana;
font-weight:bold;
color:rgb(150,150,150);
text-align:center;
text-decoration: none;
}
a.LectureLinkAdvanced:link {color:rgb(150,150,150)}
a.LectureLinkAdvanced:visited {color:rgb(150,150,150)}
a.LectureLinkAdvanced:hover {color:white; background-color:rgb(222,0,0)}

/*Lecture quiz formatting*/

td.LectureQuizHeading{
padding-top:20px;
font-weight:bold;
}

td.LectureQuizQuestion{
padding-top:5px;
padding-bottom:5px;
text-align:justify;
line-height:140%;
}

td.LectureQuizCheckBox{
padding-top:5px;
text-align:left;
line-height:140%;
}

td.LectureQuizOption{
padding-top:5px;
text-align:left;
line-height:140%;
}

td.LectureQuizIncorrectAnswer{
color:rgb(222,0,0);
font-weight:bold;
padding-top:5px;
text-align:left;
line-height:140%;
}

td.LectureQuizCorrectAnswer{
color:rgb(0,155,20);
font-weight:bold;
padding-top:5px;
text-align:left;
line-height:140%;
}



/*  HEADER LOG IN -- MOST RIPPED FROM TO GEN3*/

div.HeaderLogin {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    margin: 8px 0 0 10px;
    line-height:140%;
    font-size:12px;
}
div.HeaderLogin a{
    color:rgb(75, 105, 85);
    display:block;
    margin:0;
    line-height:100%;
    vertical-align:bottom;
}
div.HeaderLogin a:hover{
    color:rgb(240,120,10); 
    text-decoration:none;
}

div.HeaderLogin a:hover div.LogInIcon{
    background-image: url("/content/images/icons/login-highlight.png");
}


div.HeaderLogin div.LogInIcon, div.HeaderLogin span{
    display:inline-block;
    vertical-align:bottom;
}

div.HeaderLogin div.LogInIcon{
            height:18px;
            width:24px;
            background-repeat:no-repeat;
            background-size:contain;
            background-image: url("/content/images/icons/login-secondary.png");
            margin-right:5px;
}

div.HeaderLogin span{
    font-weight:bold;
    font-size:12px;
    line-height:100%;
}

/*  HEADER LOG IN -- IN ADDITION TO GEN3*/

div.HeaderPanel{
    position:relative;
}
div.HeaderLogin{
    cursor: auto;   /* override Gen3 style*/
}
div.HeaderLogin a{
font-family:verdana;
font-size:12px;
}
div.LogInIcon, #logInOut{
    display:inline-block;
}
div.HeaderLogin #userName{color:rgb(240,120,10); display:none;}
div.HeaderLogin >a:hover ~div #userName {
    display: inline-block;
}

